﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .swiper-slide>a::after{display: none;}
.wmpage24-Applications h5{font-size:var(--wmpage-font36);line-height:1.2;font-weight: var(--fontbold7);font-style:normal;color:#3d3d3d}
.wmpage24-Applications h3{font-size:var(--wmpage-font20);line-height:1.5;font-weight:var(--fontbold6);font-style:normal}
.wmpage24-Applications{position:relative;z-index:2;text-align:center;background-color:#fff}
.wmpage24-desc{width:654px;max-width:100%;margin:30px auto 0}
.wmpage24-app-item{display:flex;flex-wrap:wrap;margin-top:25px}
.wmpage24-app-box{margin:0 10px 35px;width:calc(25% - 20px);max-width:380px;text-align:left}
.wmpage24-app-tit{color: #3d3d3d;margin-top: 15px;font-weight: var(--fontbold6);font-size: var(--fontsize20);line-height: 1;}
.wmpage24-app-text p{color:#3d3d3d;width:95%;margin:10px 0 0;word-wrap:break-word;white-space:pre-wrap}
.wmpage24-app-toggle{max-height:25px;position:relative;margin-top:10px;overflow:hidden;transition:all .3s ease-in-out}
.wmpage24-app-wrap a{color:#b5b6be;display:flex;-webkit-box-align:center;align-items:center;padding-right:35px}
.wmpage24-app-wrap a em{margin-right:7px;font-size:var(--wmpage-font12)}
.wmpage24-app-down{position:absolute;right:10px;bottom:0;z-index:2;width:20px;height:20px;line-height:20px;text-align:center}
.wmpage24-app-down em{cursor:pointer;color:var(--color);margin-right:0;font-size:var(--wmpage-font14);font-weight:var(--fontbold7);}
.wmpage24-app-box .toggle{max-height:100px}
.wmpage24-app-box .open{transform:rotateX(180deg)}
.wmpage24-app-wrap a:hover{color:var(--color)}
@media(max-width:1366px){.wmpage24-desc{margin:15px auto 0}
}
@media(max-width:1200px){.wmpage24-app-item{margin:0;margin-top:30px}
.wmpage24-app-tit{margin-top:10px;font-size:var(--wmpage-font18)}
.wmpage24-app-text p{font-size:var(--wmpage-font14);margin:10px 0 0}
.wmpage24-app-wrap a{font-size:var(--wmpage-font14)}
}
@media(max-width:1024px){.wmpage24-Applications{padding:30px 0 0}
.wmpage24-desc{font-size:var(--wmpage-font14)}
}
@media(max-width:768px){.wmpage24-app-text p{width:100%}
.wmpage24-app-box{margin:0 10px 20px}
.wmpage24-app-item{justify-content:space-between}
.wmpage24-app-box{margin:0 0 20px 0;width:49%;max-width:100%}
}
@media(max-width:500px){.wmpage24-app-box{width:100%}
.wmpage24-app-item{display:flex;justify-content:space-between}
}
.home-num .list li{text-align:center}
.home-num .list li p.num{font-weight:var(--fontbold7);color:var(--color);font-size:20px;}
.home-num .list li p.des{color:#fff;}
@media (max-width:768px){.home-num .list li p.num{font-size:18px;}}

#serviceswiper .swiper-slide{aspect-ratio: initial;display:flex;flex-direction: column-reverse;height:auto;}
#serviceswiper .swiper-slide .opacity{opacity:1;position: initial;display:block;color:#000;background:none;margin-bottom:auto;}
#serviceswiper .swiper-slide img{aspect-ratio: 1/1;object-fit: cover;}
#serviceswiper .swiper-slide .opacity .p1{padding-bottom:0;font-weight:var(--fontbold7)}
#serviceswiper .swiper-slide .opacity .p1:after{display:none;}

.wmpage199-page1{padding:4% 0;}
.wmpage199-page1 .wmpage199-page1-box{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage199-page1 .wmpage199-page1-box .wmpage199-page1-item{width:23%;position:relative;padding:20px 25px;margin-top:30px;border-radius:50px 50px 50px 0;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%);background:#fff;z-index:1}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:85px;height:85px;border-radius:15px 15px 20px 0;background:linear-gradient(to right,var(--color) 0,#FFDC00 50%,var(--color) 100%);background-size:200% auto;transition:all .4s ease-in-out}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-icon em{font-size: var(--wmpage-font34);width: var(--wmpage-font34);color: #fff;line-height: 1;}
.wmpage199-page1 .wmpage199-page1-item:hover .wmpage199-page1-icon{background-position:right center}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-icon::before{content:'';position:absolute;left:10px;top:10px;width:96%;height:96%;border-radius:15px 15px 20px 0px;border:3px solid var(--color);transition:all .3s linear;z-index:-1}
.wmpage199-page1 .wmpage199-page1-item:hover .wmpage199-page1-icon::before{left:0;top:0}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);color:var(--wmpage-color22);margin:25px 0 6px}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-desc{color:var(--wmpage-color8)}
.wmpage199-page1 .wmpage199-page1-item .wmpage199-page1-mum{position: absolute;right: 30px;top: 15%;line-height: 1;font-size: var(--wmpage-font46);width: var(--wmpage-font46);font-weight: var(--fontbold9);color:var(--color);font-weight:var(--fontbold7)}
@media screen and (max-width:1024px){.wmpage199-page1 .wmpage199-page1-box .wmpage199-page1-item{width:48%}}
@media screen and (max-width:768px){.wmpage199-page1{padding:40px 0;}
.wmpage199-page1 .wmpage199-page1-box .wmpage199-page1-item{width:100%}}
.wmpage199-page1 .home-title span{color:var(--color)}
.wmpage199-page1 .home-des{max-width:610px;}
#advantageswiper .swiper-slide em{line-height:1}